Bug 1315035 - rfcdiff-1.44 is available
rfcdiff-1.44 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rfcdiff (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Shaw
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-05 19:21 EST by Upstream Release Monitoring
Modified: 2016-04-14 01:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: rfcdiff-1.45-1.fc24 rfcdiff-1.45-1.fc22 rfcdiff-1.45-1.fc23 rfcdiff-1.45-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-07 08:07:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.44 (#1315035) (935 bytes, patch)
2016-03-05 19:21 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-05 19:21:26 EST
Latest upstream release: 1.44
Current version/release in rawhide: 1.43-1.fc25
URL: https://tools.ietf.org/tools/rfcdiff/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-05 19:21:36 EST
Created attachment 1133409 [details]
[patch] Update to 1.44 (#1315035)
Comment 2 Upstream Release Monitoring 2016-03-05 19:33:13 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13245545
Comment 3 Upstream Release Monitoring 2016-03-24 12:32:26 EDT
hobbes1069's rfcdiff-1.44-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=748784
Comment 4 Fedora Update System 2016-03-24 14:18:34 EDT
rfcdiff-1.44-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6e4d6e6493
Comment 5 Fedora Update System 2016-03-24 14:18:39 EDT
rfcdiff-1.44-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e9e345c3eb
Comment 6 Fedora Update System 2016-03-24 14:18:43 EDT
rfcdiff-1.44-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-559bdde52a
Comment 7 Fedora Update System 2016-03-24 14:19:08 EDT
rfcdiff-1.44-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1fbf3a2096
Comment 8 Fedora Update System 2016-03-25 16:27:56 EDT
rfcdiff-1.44-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1fbf3a2096
Comment 9 Fedora Update System 2016-03-25 19:48:16 EDT
rfcdiff-1.44-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-559bdde52a
Comment 10 Fedora Update System 2016-03-26 10:18:59 EDT
rfcdiff-1.44-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6e4d6e6493
Comment 11 Fedora Update System 2016-03-26 11:19:56 EDT
rfcdiff-1.44-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e9e345c3eb
Comment 12 Fedora Update System 2016-03-28 17:12:14 EDT
rfcdiff-1.45-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e902689af8
Comment 13 Fedora Update System 2016-03-28 17:12:22 EDT
rfcdiff-1.45-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ebdd6d519f
Comment 14 Fedora Update System 2016-03-28 17:12:28 EDT
rfcdiff-1.45-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8050678c7c
Comment 15 Fedora Update System 2016-03-28 17:12:34 EDT
rfcdiff-1.45-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ffcd720ad
Comment 16 Fedora Update System 2016-03-29 19:49:24 EDT
rfcdiff-1.45-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ffcd720ad
Comment 17 Fedora Update System 2016-03-29 20:22:11 EDT
rfcdiff-1.45-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e902689af8
Comment 18 Fedora Update System 2016-03-29 20:26:17 EDT
rfcdiff-1.45-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ebdd6d519f
Comment 19 Fedora Update System 2016-03-29 20:28:13 EDT
rfcdiff-1.45-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8050678c7c
Comment 20 Fedora Update System 2016-04-07 08:07:45 EDT
rfcdiff-1.45-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-04-07 11:48:59 EDT
rfcdiff-1.45-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-04-07 11:52:31 EDT
rfcdiff-1.45-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-04-14 01:36:22 EDT
rfcdiff-1.45-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.